/* CSS Document */

/* 上からフェードイン */
.slide-top {
	opacity: 0;
	transform: translate(0, -20px);
	transition: all 1s ease-out;
 }
.slide-top.show,
.slide-top-1step.show,
.slide-top-2step.show,
.slide-top-3step.show,
.slide-top-4step.show {
	opacity: 1;
	transform: translate(0, 0);
}
.slide-top-1step {
	opacity: 0;
	transform: translate(0, -20px);
	transition: all 1s  0.4s ease-out;
 }
.slide-top-2step {
	opacity: 0;
	transform: translate(0, -20px);
	transition: all 1s  0.8s ease-out;
 }
.slide-top-3step {
	opacity: 0;
	transform: translate(0, -20px);
	transition: all 1s  1.2s ease-out;
 }
.slide-top-4step {
	opacity: 0;
	transform: translate(0, -20px);
	transition: all 1s  1.6s ease-out;
 }

/* 下からフェードイン */
.slide-bottom {
	opacity: 0;
	transform: translate(0, 20px);
	transition: all 1s ease-out;
 }

.slide-bottom-1step {
	opacity: 0;
	transform: translate(0, 20px);
	transition: all 1s 0.4s ease-out;
 }

.slide-bottom-2step {
	opacity: 0;
	transform: translate(0, 20px);
	transition: all 1s 1.0s ease-out;
 }


 /* 左からフェードイン */
.slide-left {
	opacity: 0;
	transform: translate(0px, 0);
	transition: all 1s ease-out;
 }
/* 右からフェードイン */
.slide-right {
	opacity: 0;
	transform: translate(20px, 0);
	transition: all 1s ease-out;
 }




/*---------
TopPage
---------*/
.topPage_slideRight_img01 {
  opacity: 0;
  transform: translate(20px, 0);
  transition: all 1.1s 0.7s ease-out;
}
.topPage_slideLeft_text01 {
  opacity: 0;
  transform: translate(0px, 0);
  transition: all 1s 0.3s ease-out;
}
.topPage_slideLeft_title01 {
  opacity: 0;
  transform: translate(-20px, 0);
  transition: all 1s 1.2s ease-out;
}

.topPage_slideLeft_img02 {
	opacity: 0;
	transform: translate(0px, 0);
	transition: all 1s 1.2s ease-out;
 }
.topPage_slideRight_text02 {
	opacity: 0;
	transform: translate(-20px, 0);
	transition: all 1.1s 0.7s ease-out;
 }
.topPage_slideRight_title02 {
	opacity: 0;
	transform: translate(20px, 0);
	transition: all 1s 1.6s ease-out;
 }
.topPage_slideRight_img03 {
  opacity: 0;
  transform: translate(20px, 0);
  transition: all 1.1s 1.4s ease-out;
}
.topPage_slideLeft_text03 {
  opacity: 0;
  transform: translate(0px, 0);
  transition: all 1s 1.0s ease-out;
}
.topPage_slideLeft_title03 {
  opacity: 0;
  transform: translate(-20px, 0);
  transition: all 1s 1.9s ease-out;
}

